Subject: Re: Problems with libtiff!
From: Earnie Boyd <[email-masked]>
To: Ulrich Koehler <[email-masked]>
Cc: [email-masked]
Date: Fri, 18 Jun 1999 07:58:38 -0700 (PDT)

--- "Suhaib M. Siddiqi" <[email-masked]> wrote:
> 
> 
> > "Suhaib M. Siddiqi" wrote:
> >
> > > that is where the problem is, at least i noticed.
> >
> > glad to see that I'm not alone...
> >
> > > if you unmount the disk then binary mount it
> > >
> > > umount /
> > > mount -b c: /
> > >
> >
> > For now, I do not know what this command sequence does
> > but I will try to verify this and examine if the created
> > headers are ok.
> >
> 
> This command sequence will unmount your C:\ drive, which is text! mounted by
> default
> and then binary mount it.
> 
> 
> >
> > > That's what I meant that someone needs to port Tiff properly the
> precompiled
> > > binaries available
> > > from Cygwin users have the above mentioned problems.  I have tried
> almost
> > > all the precompiled
> > > Tiff binaries available on net from different porters and all of them
> have
> > > this problem.
> >
> > I wonder now why this is not mentioned in the mailing list archives?
> > Maybe libtiff does work on their computers?
> 
> I do not know about thier *computers*.  Maybe they are using the binary
> mounted disks.
> The prefered way of having a text! mounted disk.
> 
> I know a few other users who have complain about the similar problems to me
> via
> personal comunications.  So, it is not you or me only, i guess a lot of
> other Cygwin users.

This is caused by lazy porting.  Lazy porting is relying in the default
processing mode for a file.  CAUTION: If you change to binary mounts you will
need to remove all \r characters from the line endings of all scripts.
===
Earnie Boyd <mailto:[email-masked]>

Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>

(If you respond to the list, then please don't include me)
_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]